[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS: BMPx



On Sunday 01 October 2006 16:03, Thierry Randrianiriana wrote:
> Hi Christoph,
>
> Fixed, sorry 'libmp4v2-dev' missed in Build-Depends .

Hmmm....

 -> Considering  libmp4v2-dev
   -> Trying libmp4v2-dev
       -> Cannot install libmp4v2-dev; apt errors follow:
Reading package lists... Done
Building dependency tree... Done
E: Couldn't find package libmp4v2-dev
W: Unable to locate package libmp4v2-dev
E: Could not satisfy build-dependency.
E: pbuilder-satisfydepends failed.

 Christoph
-- 
~
~
".signature" [Modified] 1 line --100%--                1,48         All



Reply to: